×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

× Topics contains old discussions (generally more than one year ago or based on circumstances that subsequently changed) or topics resolved in other ways. Topics moved into this category are closed from further discussion.

Question css modify error

More
10 years 2 months ago #1 by fraxxit
css modify error was created by fraxxit
hi all

I would like to modify the css file but receive error from server:
not permiss modify file

why this?
thanks

Please Log in or Create an account to join the conversation.

More
10 years 2 months ago - 10 years 2 months ago #2 by sozzled
Replied by sozzled on topic Re: css modify error
Does your site comply with the K 1.6 Technical Requirements ? Have you checked the folder/file permissions (information about how to do that is contained in K 1.6 Technical Requirements )? Can you provide information about how you are trying to modify the CSS files, please. :dry: Have you read other Wiki articles that explain how to modify your Kunena template , minified CSS , etc.?
Last edit: 10 years 2 months ago by sozzled.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.089 seconds